<? session_start();
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='../ind.php'; </script>";
 return;
}

include("../opendb.php");
include("../test.php");
?>
<style>
body,td{font-family:'arial narrow';letter-spacing:1;font-size:13}
th{background-color:c1d7bb;font-size:13}
.mnu{margin-left:5}
</style>
<center>
<form action='1000002.php' method='post'>
<table width=90% bgcolor='e0b8da'>
<tr><td><font size=4>1 Lakh scheme Transaction</td></tr>
<tr bgColor='fdedfb'><td><center>Select Chasis </td><td><select name='chno'>
<?
$chre=mysqli_query($db,"select distinct chno,amcno from scheme1 where brcode='$brcode' order by chno,entrydate ");
while($row=mysqli_fetch_array($chre))
{
 print "<option value='$row[0]'>$row[0]-$row[1]</option>";
}
?>
</select>
</td><td><input type=submit value='Next->'></td></tr>
</table>
</form>

